From: Jörg Behrmann <[email-masked]>
Date: Mon, 17 Sep 2018 18:36:37 +0200

I have just tested your advice and, for me, it works wonderfully; a great
quality of life improvement. I do hope you prepare a patch for upstream.

If you have a final patch I will happily test it for you, but so far I haven't
found any issues (in my usage).

Could a general version of the advice check for a customisable group of inferior
modes to do the proper fontification?